@media (min-width: 34rem){
	.action-boxes .action h3 {
		font-size: 2.5rem;
		line-height: 2.75rem;
	}
}


.scfForm:before, .scfForm:after, .viewport:before, .viewport:after {
	content: " ";
	display: table;
}
.scfForm:after, .viewport:after {
	clear: both;
}
section p.coming-soon {
	color: #777;
	margin: 3rem auto !important;
	font-size: 1.5rem;
	text-align: center;
}
header.way-to-work .banner-wrap {
	background-size: cover;
	text-align: center;
	position: relative;
}
header.ceo-for-one-month-home .banner-wrap {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/header-ceo-for-one-month.jpg") no-repeat top center / cover!important;
}
header.ceo-application-process .banner-wrap {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/header-application-process.jpg") no-repeat top center /cover!important;
}
header.ceo-looking-for .banner-wrap {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/header-what-are-we-looking-for.jpg") no-repeat top center / cover!important;
}
header.way-to-work-hub .banner-wrap {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/header-way-to-work.jpg") no-repeat top center / cover!important;
}
header.street-day .banner-wrap {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/header-experience-work-day.jpg") no-repeat top center /cover!important;
}
header.way-to-work .banner {
	position: initial;
}
header.way-to-work .banner-wrap {
	min-height: 180px;
}
/* Need to style h1 of Way to Work pages separately to accommodate video on CEO page
header.way-to-work h1 {
	min-height: 1em;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
*/
header.way-to-work-hub h1 {
	min-height: 1em;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
header.street-day h1 {
	min-height: 1em;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
header.deadline-passed h1 {
	width:100%;
	max-width:700px;
	margin: auto;
}
header.deadline-passed iframe {
	width: 100%;
	max-width: 560px;
	margin: 25px 0 75px 0;
}
header.internship-opportunities h1 {
	width: 100%;
	padding: 2rem;
}
#request-content .inner-form {
	z-index: 2;
}
.main .scfRequired {
	display: none;
}
header.internship-opportunities a.btn--red-on-white.header-apply {
	margin: 0px;
	border: 0px none;
	bottom: 90px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	font-size: 22px;
	line-height: 22px;
	padding: .875rem 2.5rem;
	min-height: auto;
}

@media screen and (max-width:61.9rem) {
header.internship-opportunities h1 {
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	transform: none;
}
header.internship-opportunities a.btn--red-on-white.header-apply {
	margin-top: 0px;
	margin-bottom: 20px;
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	transform: none;
}
}
header.internship-opportunities .banner {
}
header.way-to-work-hub h1 {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work-logo.png") no-repeat top center;
	background-size: 250px 44px;
	width: 250px;
	height: 44px;
	min-height: 44px;
	overflow: hidden;
	text-indent: -99999px;
}
header.way-to-work .ribbon-background {
	background-color: #292827;
	color: #fff;
}
.internship-opportunities .two-column-text-image >.container >.row {
	display: flex;
}

@media screen and (max-width:45rem) {
.internship-opportunities .two-column-text-image .image-column {
	display: none;
}
}
/*

body.internship-opportunities .two-column-text-image .text-column {

    padding-top: 3rem;

}*/

header.internship-opportunities .banner-wrap {
/* padding-bottom: 30px; */

}
.apply-form {
	margin-left: -.75rem;
	margin-right: -.75rem;
}
section.request-content .request-content-wrap {
	background-position: right -150px center;
}
section.request-content header h2 {
	text-align: left;
	margin: 0 0 1rem;
}
section.request-content .field-column {
	padding-bottom: 2rem;
}
section.request-content .all-fields-required {
	text-align: right;
}
section.request-content .all-fields-required p {
	font-size: 15px;
	line-height: 15px;
}
section.request-content .inner-form label, section.request-content .scfRadioButtonListLabel {
	font-weight: 300;
	font-family: "houschka_headdemibold", Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 20px;
	padding: 0;
	width: 100%;
	display: block;
	float: none;
	clear: both;
	margin-bottom: 6px;
}
section.request-content .scfValidatorRequired, /*section.request-content .scfValidationSummary,*/ section.request-content .scfRadioButtonListGeneralPanel input[type="radio"] {
	display: none;
}
section.request-content .scfValidationSummary {
	font-family: "houschka_headdemibold", Helvetica, Arial, sans-serif;
}
section.request-content .scfValidationSummary ul {
	margin: 1rem 0;
	padding: 0;
}
section.request-content .scfValidationSummary ul li {
	font-size: 15px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.scfValidator {
	font-size: 14px;
	line-height: 14px;
	font-family: "houschka_headmedium", Helvetica, Arial, sans-serif;
	color: #ef2e24 !important;
	display: inline;
	bottom: 16px;
	position: absolute;
}
section.request-content .scfRadioButtonListGeneralPanel {
	border: 1px solid #dfd7d7;
	border-radius: 4px;
	background-color: #fff;
}
section.request-content .scfRadioButtonListGeneralPanel label {
	font-size: 1.0625rem;
	line-height: 1.8125rem;
	font-family: "houschka_headdemibold", Helvetica, Arial, sans-serif;
	color: #dfd7d7;
	margin: .53125rem auto;
	/* padding: 0 3rem; */

	border-left: 1px solid #dfd7d7;
	cursor: pointer;
	background-color: #fff;/* width: 100%; */
}
section.request-content .scfRadioButtonList td:first-of-type label {
	border-left: 0 none;
}
section.request-content .scfRadioButtonList input[type="radio"]:checked+label {
	color: #d21847;
}
.scfSubmitButtonBorder {
	margin-top: 2.375rem;
	clear:none;
}
.scfSubmitButton {
	font-size: 22px;
	line-height: 22px;
	padding: .5rem 2rem;
	width: 100%;
}

@media screen and (min-width:45rem) {
.scfSubmitButton {
	max-width: 178px;
}
}
/*
@media screen and (min-width:62rem) {
.scfRadioButtonListLabel {
	white-space: nowrap;
}
}
*/
section.request-content .scfEmailGeneralPanel, section.request-content .scfMultipleLineGeneralPanel, section.request-content .scfSingleLineGeneralPanel, section.request-content .scfNumberGeneralPanel, section.request-content .scfRadioButtonListGeneralPanel, section.request-content .scfCheckBoxListGeneralPanel {
	width: 100%;
	float: none;
	padding: 0;
	display: block
}
.scfRadioButtonList {
	text-align: center;
}
section.request-content .image-column {
	text-align: center;
}
section.request-content .image-column img {
	width: auto;
	height: auto;
	max-width: 100%;
}
.subpage-panels {
	padding-top: 2.75rem;
}
.subpage-panels .panel-container a.promo-button {
	padding: .75rem 0 .75rem .75rem;
	border-color: #ed1c24;
	margin: .675rem 0;
	width: 100%;
	text-align: center;
	font-size: 1rem;
}
.subpage-panels .panel-container a.promo-button:after {
	float: right;
}
.panel-container.ceo-for-one-month h3.promo-heading {
	width: 230px;
	height: 108px;
	overflow: hidden;
	background: url(https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/ceo-for-one-month-red-logo.png) no-repeat top center;
	text-indent: -9999px;
	margin-bottom: 1.75rem;
}
.panel-container.ceo-for-one-month h3.promo-heading-fr {
	width: 230px;
	height: 108px;
	overflow: hidden;
	background: url(https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/ceo-for-one-month-red-logo-fr.png) no-repeat top center;
	text-indent: -9999px;
	margin-bottom: 1.75rem;
}
.panel-container:not(.ceo-for-one-month) h3.promo-heading {
	margin-top: 2.75rem;
}
.street-day-details-wrap .headers {
	display: none;
}
body.street-day .action-boxes {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
}
.cerulean .btn.btn--negative.btn--red-on-white:hover,  .cerulean .btn.btn--negative.btn--red-on-white:active {
	border-color: #009cd0;
	color: #009cd0;
}
.street-day-dates {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.street-day-details-wrap {
	background-color: #fff;
	border: 1px solid #dedede;
	border-radius: 4px;
	padding: 3rem;/* padding-bottom: 3rem; */
}
.city-details {
	border-top: 2px solid #9e9ea0;
	padding: .375rem 0;
}
.city-details:before, .city-details:after, .headers:before, .headers:after {
	content: " ";
	display: table;
}
.city-details:after, .headers:after {
	clear: both;
}
.city-details h3 {
	width: 100%;
	font-size: 24px;
	line-height: 30px;
	color: #ef2e24;
	margin: 1.25rem 0 .75rem;
}
.city-details ul {
	width: 100%;
}
.city-details h4, .city-details ul, .city-details li {
	display: inline-block;
	font-family: houschka_headmedium, Helvetica, Arial, sans-serif;
	color: #000;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	float: left;
}
li.school-details {
	border-bottom: 1px solid #9e9ea0;
	padding: 1rem 0;
	width: 100%;
}
li.school-details:last-of-type {
	border-bottom: 0px none;
}
li.school-details h4 {
	width: 50%;
	margin: 0;
	padding-right: .75rem;
}
li.school-details > ul {
	width: 50%;
}
li.school-details > ul li:nth-child(1) {
	width: 60%;
}
li.school-details > ul li:nth-child(2) {
	width: 40%;
	text-align: center;
}
.facebook-link {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/facebook-icon.png") no-repeat top center /20px 20px;
	height: 20px;
	width: 20px;
	/* float: right; */

	overflow: hidden;
	text-indent: -9999px;
	display: inline-block;
}

@media screen and (max-width:33.9rem) {
body.internship-opportunities .two-column-text-image .image-column {
	display: none;
}
}

@media screen and (min-width:34rem) {
}

@media screen and (max-width:47.9rem) {
section.request-content .image-column {
	display: none;
}
}

@media screen and (min-width:48rem) {
body.internship-opportunities .two-column-text-image {
	padding-bottom: 2rem;
}
body.internship-opportunities .two-column-text-image .column-image {
	bottom: -2rem;
	position: absolute;
	transform: translateX(-50%);
	left: 50%;
}
.subpage-panels .panel-container .panel-for-subpage {
	padding: 2rem 2rem 0;
	padding-right: 2rem;
}
.subpage-panels .panel-container a.promo-button {
	padding: .75rem .75rem .75rem 1.75rem;
	border-color: #ed1c24;
	margin: .675rem 0;
	width: auto;
	text-align: center;
	font-size: 1.25rem;
	margin-top: 2rem;
}
.subpage-panels .panel-container a.promo-button:after {
	float: none;
}
.street-day-details-wrap .headers {
	display: block;
	font-size: 30px;
	line-height: 36px;
	font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
	color: #ef2e24;
	margin-bottom: 1.375rem;
}
.street-day-details-wrap .city-header, .street-day-details-wrap .other-headers, .street-day-details-wrap .location-header, .street-day-details-wrap .date-headers, .street-day-details-wrap .date-header, .street-day-details-wrap .event-header {
	display: inline-block;
	float: left;
}
.street-day-details-wrap .city-header {
	width: 20%
}
.street-day-details-wrap .other-headers {
	width: 80%
}
.street-day-details-wrap .location-header {
	width: 50%;
}
.street-day-details-wrap .date-headers {
	width: 50%;
}
.street-day-details-wrap .date-header {
	width: 55%;
}
.street-day-details-wrap .event-header {
	width: 45%;
}
.city-details h3 {
	width: 20%;
	font-size: 24px;
	line-height: 30px;
	color: #000;
	display: inline-block;
	float: left;
}
.city-details ul {
	float: left;
	width: 80%;
}
.city-details h4, .city-details ul, .city-details li {
	display: inline-block;
	font-family: houschka_headmedium, Helvetica, Arial, sans-serif;
	color: #000;
	font-weight: normal;
	font-size: 24px;
	line-height: 30px;
	float: left;
}
.facebook-link {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/facebook-icon.png") no-repeat top center /40px 40px;
	height: 40px;
	width: 40px;
}
.image-column iframe.video {
	width: 33vw;
	height: 18.5625vw;
	}
}

@media screen and (min-width:62rem) {
header.way-to-work .banner-wrap {
	min-height: 450px;
}
header.way-to-work-hub h1 {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work-logo.png") no-repeat top center;
	background-size: 620px 112px;
	width: 620px;
	height: 112px;
}
.panel-container.ceo-for-one-month img.promo-inline-image {
	top: 50px;
	left: 2%;
}
.panel-container.street-day img.promo-inline-image {
	right: 20px;
	left: initial;
}
.panel-container.internship-opportunities img.promo-inline-image {
	bottom: 7%;
	left: 30px;
}
.panel-container.job-search-central img.promo-inline-image {
	right: 0px;
	left: initial;
}
.street-day-details-wrap .headers {
	font-size: 36px;
	line-height: 40px;
}
}
header.core-values-header {
	background-color: #f4f5f6;
	padding: 30px 0;
}
.core-values .lead-in-column h2 {
	text-align: center;
}

@media (min-width: 768px) {
.core-values .lead-in-column h2 {
	font-size: 50px;
	line-height: 54px;
	margin-top: 3rem;
	margin-bottom: 3rem;
}
section.core-values {
	margin-bottom: 5rem;
}
}
/***** CEO FOR ONE MONTH *****/

body p {
	hyphens: none;
}
.viewport {
	position: relative;
	display: none;
}
header.ceo-register .container {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/backgrounds/mobile-header-swirls.jpg") no-repeat top center;
	background-size: cover;
	text-align: center;
}
.ceo-register a.btn--negative.btn--red-on-white, .ready-for-a-summer-internship a.btn--negative.btn--red-on-white, .how-you-can-be-ceo a.btn--lightblue, .what-it-takes a.btn--lightblue {
	width: 100%;
}
video#bgvid {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
}
.page-header h2, .page-header p, 
section.ready-for-a-summer-internship h2, 
section.ready-for-a-summer-internship p, 
section.check-back-this-summer h2, 
section.check-back-this-summer p
{
	color: #fff;
}
.ceo-register a.btn--negative.btn--red-on-white, .ready-for-a-summer-internship a.btn--negative.btn--red-on-white {
	border: 0px none;
	font-size: 1.25rem;
	line-height: 1.5rem;
	margin: .8rem 0;
	padding: .75rem 2.625rem;
}
.how-you-can-be-ceo a.btn--lightblue, .what-it-takes a.btn--lightblue {
	border: 0px none;
	font-size: 1.25rem;
	line-height: 1.5rem;
	margin: .8rem 0;
	padding: .75rem 2.625rem;
}
.apply-cta-wrap {
	text-align: center;
	margin: 2.375rem 0 0;
}
section.how-you-can-be-ceo a, section.internship-details a {
	color: #00a9e0;
}
section.how-you-can-be-ceo a:hover, section.internship-details a:hover {
	color: #00769d;
}

/*INC9147935*/
/*
.three-column-icons header.lead-in-column {
	display: none;
}*/

header.ceo-register {
	padding: 0;
	overflow: hidden;
}
header.ceo-register h1 {
	margin-top: 6.375rem;
	font-size: 36px;
	line-height: 40px;
	padding: 0 0 1.375rem;
}
header.ceo-register p {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 2rem;
}
section.ready-for-a-summer-internship,
section.check-back-this-summer{
	background-image: url(https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/backgrounds/bg-swirl.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	padding: 3rem 0 3rem;
	text-align: center;
}


section.ready-for-a-summer-internship h2,
section.check-back-this-summer h2{
	font-size: 2.375rem;
	line-height: 2.5rem;
}
section .selection-box header {
	background-color: #bf0d3e;
	border-radius: 8px 8px 0 0;
	text-align: left;
}
header.page-header .header-row {
	position: relative;
}
a.adecco-header-logo-wrap {
	display: inline-block;
	width: 62px;
	position: absolute;
	top: 33px;
	left: 1.25rem;
	z-index: 10;
}
img.adecco-header-logo {
	width: 62px;
	height: auto;
}
img.way-to-work-header-logo {
	width: 62px;
	position: absolute;
	top: 33px;
	right: 1.25rem;
}
section .selection-box header h2 {
	font-family: houschka_headbold, Helvetica, Arial, sans-serif;
	font-size: .875rem;
	color: #fff;
	text-transform: uppercase;
	line-height: 1;
	margin: .75rem;
}
section .selection-box .content {
	background-color: #fff;
	border-radius: 0 0 8px 8px;
	text-align: left;
	padding: .75rem 1.375rem;
	min-height: 272px;
	margin-bottom: .75rem;
}
section .selection-box .content h3 {
	font-family: houschka_headbold, Helvetica, Arial, sans-serif;
	font-size: 1.375rem;
	color: #782f40;
	line-height: 1.875rem;
	margin-top: .375rem;
	margin-bottom: .875rem;
}
section .selection-box .content p {
	font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
	font-size: .9375rem;
	color: #000;
	line-height: 1.5rem;
	margin-right: 1rem;
	hyphens: initial;
}
.how-you-can-be-ceo .lead-in-column {
	text-align: center;
}
section.what-it-takes {
	padding-bottom: 0;
	padding-top: 0;
}
section.internship-details .internship-list-item {
	margin-bottom: 40px;
	min-height: 62px;
	padding-left: 4rem;
	max-width: 442px;
	margin-top: 20px;
}
.internship-list-item.fast-eager-learner {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/ceo-for-one-month/what-are-we-looking-for/reading.png") no-repeat 0 8px;
}
.internship-list-item.complex-problems {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/ceo-for-one-month/what-are-we-looking-for/presentation.png") no-repeat 0 8px;
}
.internship-list-item.ceo-communication {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/ceo-for-one-month/what-are-we-looking-for/handshake.png") no-repeat 0 8px;
}
.internship-list-item.resilience-drive {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/ceo-for-one-month/what-are-we-looking-for/star.png") no-repeat 0 8px;
}
.internship-list-item.leadership-ownership {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/ceo-for-one-month/what-are-we-looking-for/leadership.png") no-repeat 0 8px;
}
.internship-list-item.team-player {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/ceo-for-one-month/what-are-we-looking-for/team-hands.png") no-repeat 0 8px;
}
.internship-list-item.ceo-innovative {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/ceo-for-one-month/what-are-we-looking-for/light-bulb.png") no-repeat 0 8px;
}
.internship-list-item.ceo-diversity {
	background: url("https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/way-to-work/ceo-for-one-month/what-are-we-looking-for/diversity-circle.png") no-repeat 0 8px;
}
.what-it-takes a.btn--lightblue {
	margin: 30px 0 12px;
}
section.internship-details h4 {
	font-size: 1.125rem;
	line-height: 1.5rem;
	font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
	color: #da291c;
}
section.internship-details p {
	font-size: 15px;
	line-height: 24px;
	font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
}
.ribbon ul.navigation li a {
	color: #fff;
	}
@media screen and (max-width:47.9rem) {
.main [class*=col] {
	padding-left: 1.75rem;
	padding-right: 1.75rem;
}
header.ceo-register .container {
	padding-bottom: 2.5rem;
}
.how-you-can-be-ceo p.description {
	margin-bottom: 2.875rem;
}
section.ready-for-a-summer-internship h2,
section.check-back-this-summer h2{
	font-size: 2.375rem;
	line-height: 2.5rem;
}
.ceo-register .col-md-10 {
	padding-top: 0;
	padding-bottom: 0;
}
.what-it-takes h2.title {
	font-size: 1.875rem;
	line-height: 2rem;
}
.what-it-takes .check-list-items li {
	font-size: 1rem;
	line-height: 1.375rem;
	margin-bottom: .875rem;
	text-indent: 0;
	padding-left: 3em;
	position: relative;
}
.check-list-items li:before {
	font-size: 2.5rem;
	line-height: 1.375rem;
	position: absolute;
	top: 7px;
	left: 0;
	display: inline-block;
}
img.intern-photo {
	display: none;
}
.what-it-takes a.btn--lightblue {
	margin: 30px 0 42px;
}
.selection-box {
	width: 296px !important;
	margin: auto;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.image-column iframe.video {
	width: 80vw;
	height: 45vw;
	}
}

@media (min-width: 34rem) and (max-width:47.9rem) {
.container {
	max-width: 48rem;
}
}
.how-you-can-be-ceo p.description {
	margin-bottom: 2.875rem;
}

/*********** TABLET UP *************/

@media (min-width: 48rem) {
.viewport {
	display: block;
}
header.ceo-register .container {
	background: none;
}
.ceo-register .col-md-10 {
	padding: 0;
}
.ceo-register a.btn--negative.btn--red-on-white, .ready-for-a-summer-internship a.btn--negative.btn--red-on-white, .how-you-can-be-ceo a.btn--lightblue, .what-it-takes a.btn--lightblue {
	width: initial;
}
section.ready-for-a-summer-internship {
	padding: 11.875rem 0;
	min-height: 622px;
}

section.ready-for-a-summer-internship {
	padding: 11.875rem 0;
	min-height: 622px;
}
header.ceo-register {
	padding: 0 0 1rem 0;
	height: auto;
	overflow: hidden;
	background-color: red;
}
header.ceo-register h1 {
	margin-top: 5rem;
	font-size: 36px;
	line-height: 40px;
}
.page-header h2 {
	margin-bottom: 30px;
}
.page-header p {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 2rem;
}
.internship-opportunities .page-header p:last-of-type {
	margin-bottom: 0;
}
section.three-column-icons {
	padding: 6rem 0 3rem;
}
section.checklist-section .check-list-items {
	margin-top: 4rem;
}
.check-list-items li {
	font-size: 1.25rem;
	line-height: 1.25rem;
	margin-bottom: 1.625rem;
}
.ribbon ul.navigation li {
	display: inline-block;
	margin: auto 1rem;
	}
}

/*********** SMALL DESKTOP UP *********/

@media (min-width: 62rem) {
header.ceo-register {
	padding: 0;
	height: 460px;
	overflow: hidden;
}
a.adecco-header-logo-wrap {
	display: inline-block;
	position: absolute;
	top: 33px;
	width: 124px;
	left: .75rem;
}
img.adecco-header-logo {
	width: 124px;
	height: auto;
}
img.way-to-work-header-logo {
	width: 123px;
	height: auto;
	right: .75rem;
}
header.ceo-register {
	padding: 0;
	height: 586px;
	overflow: hidden;
}
header.ceo-register h1 {
	margin-top: 10rem;
	font-size: 60px;
	line-height: 64px;
}
header.ceo-register p {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 2rem;
}
.how-you-can-be-ceo .lead-in-column {
	margin-bottom: 3.75rem;
	margin-top: 1rem;
}
.how-you-can-be-ceo .lead-in-column p {
	font-size: 1.5rem;
	line-height: 1.875rem;
	margin-bottom: 0rem;
}
section.ready-for-a-summer-internship h2,
section.check-back-this-summer h2{
	font-size: 3.75rem;
	line-height: 4rem;
}
section.check-back-this-summer {
	padding: 5rem 0;
	margin-bottom: 2rem;
	}
section.ready-for-a-summer-internship p:last-of-type {
	margin-bottom: 3rem;
}
img.intern-photo {
/*position: relative;

    top: 66px;*/

}
}

/********** LARGE DESKTOP *******/

@media (min-width: 75rem) {
}
.w2w-submit-button {
	width: 100%;
	font-size: 20px;
	height: 47px;
	margin: .375rem 0 1rem;
}
.terms-and-conditions-block {
	font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
	text-align: center;
	padding: 0 .75rem;
	margin-bottom: 4rem;
}
.scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDatePickerLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel, .scfTelephoneLabel, .scfSmsTelephoneLabel {
	width: 100%;
	font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
	float: none;
}
.scfShortDate {
	width: 100%;
}
.scfShortText {
	margin: 0px;
	float: none;
	width: 100%;
}
.scfShortText .scfSingleLineTextLabel {
	width: 100%;
}
.scfListBoxGeneralPanel, .scfDropListGeneralPanel {
	width: 100%;
	display: block;
	float: none;
}
.scfListBox, .scfDropList {
	width: 100%;
	margin: 0px;
	border: 1px solid #c8c8c8;
	border-radius: 4px;
	line-height: 1rem;
	padding: .75rem;
	margin: 0px;
	height: 2.5rem;
}
.scfMultipleLineTextBox {
	width: 100%;
	margin: 0px;
	border: 1px solid #c8c8c8;
	border-radius: 4px;
	line-height: 1rem;
	padding: .75rem;
	height: 386px;
}
.scfEmailGeneralPanel, .scfMultipleLineGeneralPanel, .scfSingleLineGeneralPanel, .scfPasswordGeneralPanel, .scfNumberGeneralPanel, .scfDatePickerGeneralPanel, .scfDateGeneralPanel, .scfRadioButtonListGeneralPanel, .scfCheckBoxListGeneralPanel, .scfFileUploadGeneralPanel, .scfDateSelectorGeneralPanel, .scfCreditCardGeneralPanel, .scfConfirmPasswordGeneralPanel, .scfCaptchaGeneralPanel, .scfTelephoneGeneralPanel, .scfSmsTelephoneGeneralPanel {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	float: none;
}
.scfValidationSummary ul {
	max-width: 377px;
	margin: 0 auto;
	padding: 3rem 0 1rem;
}
.scfMultipleLineTextUsefulInfo {
	color: silver;
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 1.4rem;
}
input#body_0_form_9F39619BDBFC4DF58F709A3847CC5EE4_field_12EC342174AE4EF38C9AB0012CE09AA9 {
	width: 85px;
}
.w2w-terms-conditions-modal {
	padding-bottom: 3rem;
}
.w2w-terms-conditions-modal p {
	font-size: 1rem;
	line-height: 1.5rem;
}
.w2w-terms-conditions-modal h4 {
	color: #000;
	font-size: 1rem;
	line-height: 1.5rem;
	margin: 1rem 0 .875rem;
}
.modal header {
	background-color: #ef2e24;
	padding: 0 2.2rem;
}
.modal header h3 {
	color: #fff;
	padding: 0;
	margin: 0;
	font-size: 1.125rem;
	line-height: 2.875rem;
}
.modal .icon-close:before, .modal .close-menu .ico-hide-menu:before {
	content: "x" !important;
	font-family: houschka_headdemibold, Helvetica, Arial, sans-serif !important;
}
/****** MODAL *****/	

body.modal-open {
	position: relative;
	overflow: hidden;
}
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: hidden;
	max-width: 772px;
	margin: 0 auto;
	border-radius: 4px;
}
.overlay {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .75);
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99999;
}
.modal-inner {
	position: relative;
	padding: 2rem 2.2rem;
	overflow-y: auto;
}
.modal {
	display: none;
	z-index: 100000;
	opacity: 1;
	background-color: #fff;
	position: fixed;
	width: 80%;
}
.modal-close {
	position: absolute;
	top: .375rem;
	right: .875rem;
	z-index: 100001;
	color: #fff;
	font-size: 1.625rem;
	cursor: pointer;
}
.modal-flex {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
}

@media (min-width: 800px) {
/*EXCEPTION MEDIA QUERY*/

	/* modal*/

.modal {
	width: 77.2rem;
}
}
label#body_0_form_FC6EE8409AD248FB84928246209F6C84_field_7DA3696435954226BADC987FBB713BB6_text {
}
#ceo-one-month-form label {
	width: 100%;
	color: #fff;
	float: none;
	display: block;
}
#ceo-one-month-form input[type=text] {
	width: 100%;
	border-radius: 4px;
	border: none;
	padding: .75rem;
	line-height: 1.4375rem;
	height: auto;
	box-shadow: none;
	float: none !important;
	display: block;
	margin-bottom: 24px;
}
#ceo-one-month-form .scfSingleLineGeneralPanel, #ceo-one-month-form .scfEmailGeneralPanel {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	float: none;
	position: relative;
	height: auto;
}
#ceo-one-month-form .scfSubmitButtonBorder {
	margin-top: 54px;
	width: auto;
}
#ceo-one-month-form .scfSubmitButton {
	margin-top: 0;
	font-size: 20px;
	text-align: center;
	margin: 0;
	padding: .75rem;
	border: none;
	white-space: inherit;
}

#ceo-one-month-form .scfFooterBorder {display:none;}

@media screen and (min-width:45rem) {
#ceo-one-month-form .scfSubmitButtonBorder {
	clear: none;
	margin-top: 20px;
}
}

@media screen and (min-width:62rem) {
#ceo-one-month-form .scfSubmitButtonBorder {
	margin: 20px .75rem 0;
    width: 25%;
    float: left;
    clear: none;
}
#ceo-one-month-form .scfSubmitButton {
	max-width: 178px;
}
}
#ceo-one-month-form .scfSubmitButton {
	margin-top: 0;
	font-size: 20px;
	text-align: center;
	margin: 0;
	padding: .75rem;
	border: none;
	white-space: inherit;
}
#ceo-one-month-form .scfValidatorRequired {
	display: none;
}
#ceo-one-month-form .scfError, #ceo-one-month-form .scfValidationSummary, #ceo-one-month-form .scfValidatorRequired, #ceo-one-month-form .scfValidator {
	color: #fff;
}
#ceo-one-month-form .scfValidationSummary ul {
	list-style-type: none;
	padding: 0;
	margin: 0rem auto 2rem;
	font-size: .9rem;
}
#ceo-one-month-form .scfValidator {
	position: absolute;
	bottom: -24px;
	display: block;
	float: none !important;
	color: #fff !important;
}
#ceo-one-month-form .val-error, #ceo-one-month-form .val-warning, #ceo-one-month-form .val-good {
	font-size: .75rem;
	margin-bottom: 0;
}
.val-warning .icon {
	display: none;
}
#form_FC6EE8409AD248FB84928246209F6C84 {
	display: none;
}
#ceo-one-month-form #form_FC6EE8409AD248FB84928246209F6C84 {
	display: block;
}
.ceo-register p.terms-of-use {
	/* margin: 1rem auto 0; */

    /* width: 66.66667%; */

	text-align: left;
	padding: 0 .75rem;
	font-size: 14px;
	line-height: 16px;
	margin-top: 0;
	margin-bottom: 0;
}
.ceo-register p.terms-of-use a {
	color: #fff;
	text-decoration: underline;
}
.ceo-register p.terms-of-use a:hover {
	color: #fff;
	text-decoration: none;
}
section.what-it-takes .container {
	border-top: 1px solid #cccccc;
	padding-top: 2rem;
}
.action-boxes i.sun-rising {
	background-image: url("https://www.adeccousa.com/~/media/adeccogroup/brands/adecco-global-2016/usa/media/images/sun-rise.png");
	height: 90px;
	display: block;
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 120px;
	background-size: 120px 75px;
}
.internship-opportunities a.btn.btn--lightblue {
	margin-top: 2rem;
	font-size: 22px;
	line-height: 22px;
	padding: .875rem 2.5rem;
	min-height: auto;
}
.internship-opportunities section.action-boxes {
	margin-top: 0;
	margin-bottom: 0;
}
.action-boxes a.btn.btn--negative {
	min-height: initial;
}
aside.street-day-banner {
	background-image: url(https://www.adecco.ca/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/about-us/street-day-banner.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color: #f1f1f1;
	text-align: center;
	padding: 5rem 0;
}
aside.street-day-banner h2, aside.street-day-banner p {
	color: #fff;
}
@media screen and (min-width:62rem){
	aside.street-day-banner p {
		font-size:27px;
		line-height:30px;
		margin-bottom: 2rem;
	}
}
a.btn.btn--negative.go-to-street-day {
	border: none;
	font-size: 22px;
	line-height: 22px;
	padding: .875rem 2.5rem;
	min-height: auto;
}
